# Adafruit UNTZtrument Arduino Library [![Build Status](https://github.com/adafruit/Adafruit_UNTZtrument/workflows/Arduino%20Library%20CI/badge.svg)](https://github.com/adafruit/Adafruit_UNTZtrument/actions)

Arduino library for:

* [Adafruit UNTZtrument](https://www.adafruit.com/product/1929)
* [Adafruit HELLA UNTZtrument](https://www.adafruit.com/products/1999)

## Tutorials

* [USB MIDI](https://learn.adafruit.com/untztrument-trellis-midi-instrument)
* [Bluetooth LE MIDI](https://learn.adafruit.com/wireless-untztrument-using-ble-midi)

## Compatible Microcontrollers

### USB

* Any 32u4 or M0 based [Adafruit Feather](https://www.adafruit.com/feather)
* [Arduino Zero](https://www.adafruit.com/products/2843)

### BLE

* [Adafruit Feather 32u4 Bluefruit LE](https://www.adafruit.com/products/2829)
* [Adafruit Feather M0 Bluefruit LE](https://www.adafruit.com/products/2995)

## Dependencies

* Latest version of the [Arduino IDE](https://www.arduino.cc/en/Main/Software)
* [Adafruit Trellis Library](https://github.com/adafruit/Adafruit_Trellis_Library)
* For Bluetooth LE MIDI: [Adafruit BluefruitLE nRF51 Library](https://github.com/adafruit/Adafruit_BluefruitLE_nRF51)
* For USB MIDI: [USBMIDI Library](https://github.com/arduino-libraries/MIDIUSB)

## License
Copyright (c) 2014-2016 [Adafruit Industries](https://adafruit.com). Licensed under the [Modified BSD License](/LICENSE?raw=true).

[Adafruit](https://adafruit.com) invests time and resources providing this open source code.
Please support Adafruit and open-source hardware by purchasing products from [Adafruit](https://adafruit.com).
